.bitrix.catalog-element-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.bitrix.catalog-element-content .content-description {
    width: 100%;  /* Убираем ограничение по ширине */
    max-width: none;  /* Убираем максимальную ширину */
    padding: 20px;
    order: 1; /* Устанавливаем порядок блока */
    flex: 1 1 100%; /* Обеспечиваем, чтобы блок заполнил доступное пространство */
}

.bitrix.catalog-element-content .catalog-element-images {
    width: 100%; /* Устанавливаем ширину картинок */
    max-width: none;  /* Убираем максимальную ширину */
    padding: 20px;
    order: 0; /* Размещение блока с картинками перед описанием */
    flex: 1 1 100%; /* Обеспечиваем, чтобы блок с картинками тоже заполнил доступное пространство */
}

.startshop-order-radio-additional {
    display: none !important;
}

@media all and (max-width: 768px) {
  .vue-scroll-top {
    bottom: 100px;
  }
}